alias_of:
  link: artist/35962
  names:
    en: Hiroki Moriuchi
    ja: 森内寛樹
birthdate: '1994-01-25'
birthplace: Tokyo, Japan
discography:
- catalog: VTCL-35165
  date: '2013-10-30'
  link: album/40977
  reprint: false
  roles:
  - Guest Vocals
  titles:
    en: SAVIOR OF SONG / nano <nano ver.>
    ja: SAVIOR OF SONG / ナノ <ナノver.>
    ja-latn: SAVIOR OF SONG / nano <nano ver.>
  type: anime
- catalog: VTCL-35166
  date: '2013-10-30'
  link: album/40978
  reprint: false
  roles:
  - Guest Vocals
  titles:
    en: SAVIOR OF SONG / nano <Arpeggio of Blue Steel ver.>
    ja: SAVIOR OF SONG / ナノ <蒼き鋼のアルペジオver.>
    ja-latn: SAVIOR OF SONG / nano <Arpeggio of Blue Steel ver.>
  type: anime
- catalog: VTCL-35167
  date: '2013-10-30'
  link: album/40979
  reprint: false
  roles:
  - Guest Vocals
  titles:
    en: SAVIOR OF SONG / nano <MY FIRST STORY ver.>
    ja: SAVIOR OF SONG / ナノ <MY FIRST STORY ver.>
    ja-latn: SAVIOR OF SONG / nano <MY FIRST STORY ver.>
  type: anime
- catalog: VPCC-81781
  date: '2013-11-13'
  link: album/43125
  reprint: false
  roles:
  - Chorus
  titles:
    en: gene / Pay money To my Pain
    ja: gene / Pay money To my Pain
    ja-latn: gene / Pay money To my Pain
  type: anime
- catalog: INRC-0010
  date: '2014-09-24'
  link: album/48259
  reprint: false
  roles:
  - Vocals
  titles:
    en: Fukagyaku Replays / MY FIRST STORY
    ja: 不可逆リプレイス / MY FIRST STORY
    ja-latn: Fukagyaku Replays / MY FIRST STORY
  type: anime
- catalog: VTCL-60408~9
  date: '2015-09-16'
  link: album/53758
  reprint: false
  roles:
  - Featured Artist
  titles:
    en: Arpeggio of Blue Steel -Ars Nova- Original Soundtrack Complete Version
    ja: 『蒼き鋼のアルペジオ -アルス・ノヴァ-』オリジナルサウンドトラック 完全版
    ja-latn: Aoki Hagane no Arpeggio -Ars Nova-" Original Soundtrack Kanzenhan
  type: anime
- catalog: INRC-0021
  date: '2017-07-19'
  link: album/113707
  reprint: false
  roles:
  - Vocals
  titles:
    en: ALL LEAD TRACKS / MY FIRST STORY [Limited Edition]
    ja: ALL LEAD TRACKS / MY FIRST STORY [Limited Edition]
    ja-latn: ALL LEAD TRACKS / MY FIRST STORY [Limited Edition]
  type: game
- catalog: HTS-001
  date: '2018-04-21'
  link: album/76876
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Hortensia SAGA -Ao no Kishidan- Original Soundtrack
    ja: オルタンシア・サーガ -蒼の騎士団- オリジナル・サウンドトラック
    ja-latn: Hortensia SAGA -Ao no Kishidan- Original Soundtrack
  type: game
- catalog: INRC-0029
  date: '2018-05-23'
  link: album/145662
  reprint: false
  roles:
  - Vocals
  - Composer
  - Lyricist
  titles:
    en: MMA" TOUR 2017 FINAL ONE MAN SHOW "THE PREMIUM SYMPHONY" / MY FIRST STORY
    ja: MMA" TOUR 2017 FINAL ONE MAN SHOW "THE PREMIUM SYMPHONY" / MY FIRST STORY
    ja-latn: MMA" TOUR 2017 FINAL ONE MAN SHOW "THE PREMIUM SYMPHONY" / MY FIRST STORY
  type: game
- catalog: BVCL-923~4
  date: '2018-12-05'
  link: album/80469
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: Reimei / Sayuri × MY FIRST STORY [Limited Edition]
    ja: レイメイ / さユり×MY FIRST STORY
    ja-latn: Reimei / Sayuri × MY FIRST STORY [Limited Edition]
  type: anime
- catalog: BVCL-925
  date: '2018-12-05'
  link: album/80468
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: Reimei / Sayuri × MY FIRST STORY
    ja: レイメイ / さユり×MY FIRST STORY
    ja-latn: Reimei / Sayuri × MY FIRST STORY
  type: anime
- catalog: BVCL-926~7
  date: '2018-12-05'
  link: album/80470
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: Reimei / Sayuri × MY FIRST STORY [Limited Edition]
    ja: レイメイ / さユり×MY FIRST STORY
    ja-latn: Reimei / Sayuri × MY FIRST STORY [Limited Edition]
  type: anime
- catalog: PCSP-02684
  date: '2019-07-04'
  link: album/88401
  reprint: false
  roles:
  - Lyricist
  titles:
    en: KING & ASHLEY / MY FIRST STORY
    ja: KING & ASHLEY / MY FIRST STORY
    ja-latn: KING & ASHLEY / MY FIRST STORY
  type: anime
- catalog: PCCA-04897
  date: '2020-02-12'
  link: album/93474
  reprint: false
  roles:
  - Lyricist
  titles:
    en: The Anthems
    ja: The Anthems
    ja-latn: The Anthems
  type: anime
- catalog: VTCL-60519~20
  date: '2020-03-18'
  link: album/95740
  reprint: false
  roles:
  - Vocals
  titles:
    en: I / nano
    ja: I / ナノ
    ja-latn: I / nano
  type: anime
- catalog: BVCL-1060~1
  date: '2020-06-03'
  link: album/95234
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Me / Sayuri [Limited Edition]
    ja: め / さユり
    ja-latn: Me / Sayuri [Limited Edition]
  type: anime
- catalog: BVCL-1062
  date: '2020-06-03'
  link: album/95233
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Me / Sayuri
    ja: め / さユり
    ja-latn: Me / Sayuri
  type: anime
- catalog: INRC-0041
  date: '2020-07-01'
  link: album/99522
  reprint: false
  roles:
  - Lyricist
  titles:
    en: 1,000,000 TIMES / MY FIRST STORY
    ja: 1,000,000 TIMES / MY FIRST STORY
    ja-latn: 1,000,000 TIMES / MY FIRST STORY
  type: game
- catalog: N/A
  date: '2021-01-10'
  link: album/108947
  reprint: false
  roles:
  - Lyricist
  titles:
    en: LEADER / MY FIRST STORY
    ja: LEADER / MY FIRST STORY
    ja-latn: LEADER / MY FIRST STORY
  type: anime
- catalog: ANZX-13212
  date: '2021-03-17'
  link: album/107443
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Hortensia SAGA Original Soundtrack <Part 1>
    ja: オルタンシア・サーガ Original Soundtrack <Part 1>
    ja-latn: Hortensia SAGA Original Soundtrack <Part 1>
  type: bonus
- catalog: BVCL-1190
  date: '2022-08-10'
  link: album/120779
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Sanketsu Shoujo / Sayuri
    ja: 酸欠少女 / さユり
    ja-latn: Sanketsu Shoujo / Sayuri
  type: anime
- catalog: INRC-0049
  date: '2022-08-24'
  link: album/141182
  reprint: false
  roles:
  - Vocals
  - Composer
  - Lyricist
  titles:
    en: X / MY FIRST STORY
    ja: X / MY FIRST STORY
    ja-latn: X / MY FIRST STORY
  type: game
- catalog: N/A
  date: '2024-03-29'
  link: album/140854
  reprint: false
  roles:
  - Featured Artist
  titles:
    en: fate and struggle / ryo (supercell)
    ja: 運命と Struggle / ryo (supercell)
    ja-latn: Unmei to Struggle / ryo (supercell)
  type: game
- catalog: BVCL-1410~1
  date: '2024-06-05'
  link: album/140119
  reprint: false
  roles:
  - Vocals
  titles:
    en: Mugen/Tokoshie / MY FIRST STORY x HYDE [Limited Edition]
    ja: 夢幻/永久 -トコシエ- / MY FIRST STORY × HYDE [期間生産限定盤]
    ja-latn: Mugen/Tokoshie / MY FIRST STORY x HYDE [Limited Edition]
  type: anime
featured_on: []
info:
  Birthdate: Jan 25, 1994
  Birthplace: Tokyo, Japan
  Bloodtype: A
  Credited works:
  - 24 albums in database
  - 2 products in database
  Credits:
  - 16 lyricist
  - 9 vocals
  - 4 composer
  - 3 guest vocals
  - 2 featured artist
  - 1 chorus
  Units: &id001
  - link: artist/21454
    names:
      en: MY FIRST STORY
      ja: MY FIRST STORY
  Variations:
  - names:
      en: HIRO
link: artist/21462
meta:
  added_date: 2016-09-08T07:48
  edited_date: 2021-02-10T17:19
  fetched_date: 2025-12-07T18:31
  ttl: 86400
  visitors: 3080
name: Hiro
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/26/21462/21462-1473350034.jpg
picture_small: https://thumb-media.vgm.io/artists/26/21462/21462-1473350034.jpg
sex: male
type: Alias
units: *id001
vgmdb_link: https://vgmdb.net/artist/21462?perpage=99999
websites:
  Reference: []
